PENGADIAN EMAS - Bug #16063

BE[EMAS][REGISTRATION][RECEIPT] Wrong Fields Displayed
23 March 2023 09:02 PM - yap chekying

Status: Closed Start date: 23 March 2023
Priority: High Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue:

After registration successfully and tap on Bagikan Resi, but showing Sell transaction receipt.

PEMBELIAN EMAS

Tanggal Transaksi
21/03/2023 14:36:21

Momor Referensi
1679384168406128351

MNama Nasabah
ERYK ADRIAN

Penyedia Produk
Pegadaian

Rekening Transfer
1003002815

Nomor Akun Pegadaian
1283523620000122
21/03/2023 14:36:21

Nomor Referensi
1679384168406128351

Mama Masabah
ERYK ADRIAN

Penyedia Produk
Pegadaian

Rekening Transfer
1003002815

Momor Akun Pegadaian
1283523620000122

Harga Jual Emas
IDR 602,000.00 / gram

Berat Emas
0831 gram

lotal Emas yang Dijual
IDR 50,000.00

Biaya
IDR 5,000.00

Expected Result:
Should show Registration receipt

1.4334 gram

Hi‘ﬁtqr-x s o

#1ps24March,2023 09:51 AM - Imran Abdulhadi

E §Iz‘az‘lq§ changed from New to Resolved

- A;Mhanged from Imran Abdulhadi to yap chekying

- ‘%:E)icr{ne5 _g{?anged from 0 to 100
IDR 1.010,000.00

done .
UPC GANG LONTAR

#2 - 24 March 2023 10:31 AM - yap chekying

- File-IMG_0312.PNG added

- §’?é'fus changed from Resolved to Assigned

- Assignee changed from yap chekying to Imran Abdulhadi
Pegadaian

1."Missing Outlet Pegadaian field
2.1Berat’emas missing 0 in front

Momor Ak Pegadaian

187234175613

Harga Beli Emas

IDR 830.000.00 / gram
Tanggal Transaksi
24/03/2023 07:20:50

Nomor Referensi

1679617245646128351

Nama Nasabah
TAN GLANT SAPUTRAHADI

Penyedia Produk
Pegadaian

Rekening Transfer

8769900573

Nomor Akun Pegadaian

1283523620000130

Harga Beli Emas
IDR 602,000.00/ gram

Berat Emas

,0831 gram

Total Emas yang Dibeli
IDR 50,000.00

Biaya
IDR 5,000.00

Jumlah Didebit
IDR 55,000.00
#3 - 24 March 2023 11:07 AM - Imran Abdulhadi
- Assignee changed from Imran Abdulhadi to yap chekying

fixed. try with new records. outlet wasnt stored last time
#4 - 24 March 2023 12:27 PM - yap chekying
- File Screenshot 20230324 _115432.jpg added

- Assignee changed from yap chekying to Imran Abdulhadi

Outlet pegadaian still not show
115490% -

1679384168406128351

Customer Name
ERYK ADRIAN

Product Provider
Pegadaian

Transfer To
1003002815

Pegadaian Account Number
1283523620000122

Gold Purchase Price
IDR 602,000.00 / gram

Gold Weight
0,0831 gram

Total Gold Purchased
IDR 50,000.00

Fee
IDR 5,000.00

Total Purchase Amount
IDR 55,000.00
#5 - 27 March 2023 11:31 AM - Imran Abdulhadi
- Assignee changed from Imran Abdulhadi to yap chekying

deploy
#6 - 19 April 2023 09:21 AM - yap chekying
- File IMG_0390.PNG added

- File IMG_0391.PNG added

- Status changed from Assigned to Closed
